{
	"@metadata": {
		"authors": [
			"Bdijkstra",
			"Dark Loon",
			"HanV",
			"Klaas van Buiten",
			"KlaasZ4usV",
			"Mainframe98",
			"Mar(c)",
			"MarcoSwart",
			"McDutchie",
			"Patio",
			"Robin van der Vliet",
			"Romaine",
			"Sjoerddebruin"
		]
	},
	"linterrors": "Lintfouten",
	"linter-category-bogus-image-options": "Onjuist opgegeven opties mediabestand",
	"linter-category-bogus-image-options-desc": "Deze pagina's bevatten mediabestanden met onjuist opgegeven opties.",
	"linter-category-deletable-table-tag": "Te verwijderen table-element",
	"linter-category-deletable-table-tag-desc": "Deze pagina's hebben table-elementen die verwijderd moeten worden.",
	"linter-category-fostered": "Misplaatste inhoud",
	"linter-category-fostered-desc": "Deze pagina's hebben misplaatste inhoud.",
	"linter-category-html5-misnesting": "Verkeerd geneste tag met andere weergave in HTML5 dan in HTML4",
	"linter-category-html5-misnesting-desc": "Deze verkeerd geneste tags gedragen zich anders in HTML5 dan in HTML4.",
	"linter-category-misc-tidy-replacement-issues": "Overige problemen",
	"linter-category-misc-tidy-replacement-issues-desc": "Deze pagina's hebben andere problemen die er voor zorgen dat ze anders worden weergegeven in vergelijking met eerdere weergaves",
	"linter-category-misnested-tag": "Elementen die elkaar niet compleet insluiten",
	"linter-category-misnested-tag-desc": "Deze pagina's bevatten elementen die een ander element niet compleet insluiten.",
	"linter-category-missing-end-tag": "Afsluitende tag ontbreekt",
	"linter-category-missing-end-tag-desc": "Deze pagina's hebben elementen waarvan de afsluitende tag ontbreekt.",
	"linter-category-multi-colon-escape": "Koppeling die begint met meerdere dubbele punten",
	"linter-category-multi-colon-escape-desc": "Deze pagina's bevatten koppelingen die met meerdere dubbele punten beginnen",
	"linter-category-multiline-html-table-in-list": "Meerregelige tabel in lijst",
	"linter-category-multiline-html-table-in-list-desc": "Voorheen werden tabellen binnen of buiten de lijst verplaatst, maar nu wordt de lijst uitgebreid naar de rest van de pagina.",
	"linter-category-multiple-unclosed-formatting-tags": "Meerdere niet-afgesloten opmaaktags",
	"linter-category-multiple-unclosed-formatting-tags-desc": "Deze pagina's hebben meerdere niet-afgesloten opmaakelementen",
	"linter-category-obsolete-tag": "Verouderde HTML elementen",
	"linter-category-obsolete-tag-desc": "Deze pagina's maken gebruik van verouderde HTML elementen.",
	"linter-category-pwrap-bug-workaround": "Tijdelijke oplossing voor de alinea-omwikkelingsbug",
	"linter-category-pwrap-bug-workaround-desc": "Deze pagina hebben een alinea-omwikkelingsbug waarvoor een tijdelijke oplossing beschikbaar is.",
	"linter-category-self-closed-tag": "Zelfsluitend element",
	"linter-category-self-closed-tag-desc": "Deze pagina's hebben zelfsluitende elementen.",
	"linter-category-stripped-tag": "Genegeerde elementen",
	"linter-category-stripped-tag-desc": "Deze pagina's hebben elementen die genegeerd worden.",
	"linter-category-tidy-font-bug": "Oud gedrag van font-tags die een link omgeven",
	"linter-category-tidy-font-bug-desc": "Deze font-elementen werden eerder binnen de koppeling geplaatst om de kleur van de koppeling te veranderen",
	"linter-category-tidy-whitespace-bug": "Witruimte-intepretatiebug",
	"linter-category-tidy-whitespace-bug-desc": "Deze pagina's veroorzaken een Witruimte intepretatiebug die verholpen kan worden.",
	"linter-category-unclosed-quotes-in-heading": "Niet-afgesloten apostrof in kopje",
	"linter-category-unclosed-quotes-in-heading-desc": "Deze pagina's hebben niet niet-afgesloten apostrof in een kop, die uit de inhoudsopgave lekt.",
	"linter-category-wikilink-in-extlink": "Wikilink in externe link",
	"linter-category-wikilink-in-extlink-desc": "Deze pagina's hebben wikilinks in externe links die kunnen worden opgelost",
	"linter-desc": "Spoor lint fouten op met een externe service en toon deze aan de gebruikers",
	"linter-lints-prefix-search-page-desc": "Zoeken naar pagina's met lintfouten op voorvoegsel van de paginatitel of volledige titel",
	"linter-invalid-title": "Naamruimte en/of paginanaam niet gevonden of misvormd",
	"linter-form-exact-match": "Zoek naar een specifieke paginatitel",
	"linter-form-prefix-match": "Zoek naar alle pagina's met een gemeenschappelijk titelvoorvoegsel",
	"linter-form-exact-or-prefix": "Zoek naar een specifieke paginatitel of alle pagina's met een gemeenschappelijk titelvoorvoegsel",
	"linter-form-namespace": "Naamruimte:",
	"linter-form-tag": "Filteren op tagnaam",
	"linter-form-tag-option-all": "Geen filter",
	"linter-form-template": "Filteren op sjabloonstatus",
	"linter-form-template-option-all": "Geen filter",
	"linter-form-template-option-with": "Met sjablonen",
	"linter-form-template-option-without": "Zonder sjablonen",
	"linter-form-title-prefix": "Voer een voorvoegsel van een titel of volledige titel in:",
	"linter-heading-high-priority": "Hoge prioriteit",
	"linter-heading-low-priority": "Lage prioriteit",
	"linter-heading-medium-priority": "Normale prioriteit",
	"linter-namespace-mismatch": "De naamruimten die zijn opgegeven in de vervolgkeuzelijst komen niet overeen met de naamruimte in de opgegeven titeltekst.",
	"linter-numerrors": "($1 {{PLURAL:$1|fout|fouten}})",
	"linter-page-edit": "bewerken",
	"linter-page-history": "geschiedenis",
	"linter-page-viewsource": "brontekst bekijken",
	"linter-pager-bogus-image-options-details": "Onjuist opgegeven optie mediabestand",
	"linter-pager-category-header": "Categorie",
	"linter-pager-deletable-table-tag-details": "Te verwijderen table-element",
	"linter-pager-details-header": "Aanvullende informatie",
	"linter-pager-html5-misnesting-details": "Foutief genest (inmiddels defect)",
	"linter-pager-misc-tidy-replacement-issues-details": "Diverse opmaakfouten",
	"linter-pager-misnested-tag-details": "Element dat een ander element niet compleet insluit",
	"linter-pager-missing-end-tag-details": "Afsluitende tag ontbreekt",
	"linter-pager-multi-colon-escape-details": "Koppeling die begint met meerdere dubbele punten",
	"linter-pager-multiline-html-table-in-list-details": "HTML5 tabel met meerdere regels in een lijst",
	"linter-pager-multiple-unclosed-formatting-tags-details": "Meerdere niet-afgesloten opmaakelementen op de pagina",
	"linter-pager-obsolete-tag-details": "Verouderd HTML element",
	"linter-pager-pwrap-bug-workaround-details": "Tijdelijke oplossing voor de alinea-omwikkelingsbug",
	"linter-pager-self-closed-tag-details": "Zelfsluitend element",
	"linter-pager-stripped-tag-details": "Genegeerd element",
	"linter-pager-template-header": "Door middel van een sjabloon?",
	"linter-pager-tidy-font-bug-details": "Font element probeert de koppelingskleur te wijzigingen",
	"linter-pager-tidy-whitespace-bug-details": "Witruimte intepretatiebug",
	"linter-pager-title-header": "Paginanaam",
	"linter-pager-unclosed-quotes-in-heading-details": "Niet-afgesloten aanhalingsteken dat uit de inhoudsopgave lekt",
	"linter-prefix-search-subpage": "Pagina's met lintfouten die overeenkomen met het voorvoegsel van de titel of de volledige titel: $1",
	"linterrors-subpage": "Lintfouten: $1",
	"linterrors-summary": "<strong>Let op:</strong> De categorietellingen zijn niet exact, maar komen voort uit schattingen.",
	"multi-part-template-block": "Uitvoer komt niet van een enkel sjabloon",
	"pageinfo-linter": "Lintfouten",
	"pageinfo-linter-moreinfo": "Gedetailleerde informatie bekijken over de lintfouten."
}
